Update for 00Meta, 389-ds, 389-ds.4294, Graphics... security moderate

Security update for giflib

giflib was updated to fix one security issue.

This security issue was fixed:
- CVE-2016-3977: Heap buffer overflow in gif2rgb (bsc#974847).

This update was imported from the SUSE:SLE-12:Update update project.

Fixed bugs
bnc#974847
VUL-0: CVE-2016-3977: giflib: heap buffer overflow in gif2rgb
Selected Binaries
openSUSE Build Service is sponsored by